Bug 708920 - [abrt] gnome-screensaver-3.0.0-1.fc15: __libc_free: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: __libc_free: Process /usr/libexec/gnom...
Status: CLOSED DUPLICATE of bug 747134
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:1030d6750c63ec5173c6079b99b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-30 03:06 EDT by BelHeI
Modified: 2012-03-30 09:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:38:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description BelHeI 2011-05-30 03:06:03 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component:      gnome-screensaver
crash_function: __libc_free
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Mon May 30 03:47:10 2011
uid:            500
username:       maciek

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 12261]
:[New LWP 12260]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch'.
:Program terminated with signal 11, Segmentation fault.
:#0  __libc_free (mem=0xabcdef2) at malloc.c:3709
:3709	malloc.c: No such file or directory.
:	in malloc.c
:
:Thread 2 (Thread 0xb776f870 (LWP 12260)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4239752e in __poll (fds=0x976d588, nfds=4, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x4255dcdc in g_poll (fds=0x976d588, nfds=4, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x4254ee76 in g_main_context_poll (n_fds=4, fds=0x42462c30, priority=<optimized out>, timeout=<optimized out>, context=0x96b57a8) at gmain.c:3404
:        poll_func = 0x4255dcb0 <g_poll>
:#4  g_main_context_iterate (context=0x96b57a8, block=1112923312, dispatch=1, self=0x9693068) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 4
:        allocated_nfds = <optimized out>
:        fds = 0x42462c30
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x4254f697 in g_main_loop_run (loop=0x976cb58) at gmain.c:3299
:        self = 0x9693068
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x41d00015 in gtk_main () at gtkmain.c:1358
:        loop = 0x976cb58
:#7  0x0805225c in gs_auth_pam_verify_user (status=<synthetic pointer>, handle=<optimized out>) at gs-auth-pam.c:635
:        auth_thread = <optimized out>
:        channel = 0x976ca98
:        auth_operation_fds = {6, 7}
:        auth_status = 7
:        thread_done = 0
:        watch_id = 6
:#8  gs_auth_verify_user (username=0x96b70c0 "maciek", display=0xbf861e14 ":0.0", func=0x804d110 <auth_message_handler>, data=0x9719098, error=0xbf86165c) at gs-auth-pam.c:703
:        status = 0
:        conv = {conv = 0x8051b20 <pam_conversation>, appdata_ptr = 0xbf8615e8}
:        c = {username = 0x96b70c0 "maciek", cb_func = 0x804d110 <auth_message_handler>, cb_data = 0x9719098, signal_fd = 1111895088, result = 158036192}
:        pwent = <optimized out>
:#9  0x0804d875 in do_auth_check (plug=0x9719098) at gnome-screensaver-dialog.c:301
:        error = 0x0
:        res = <optimized out>
:#10 auth_check_idle (plug=0x9719098) at gnome-screensaver-dialog.c:356
:        res = -516
:        again = 1
:        loop_counter = 0
:#11 0x4254a851 in g_idle_dispatch (source=0x9761ef8, callback=0x804d820 <auth_check_idle>, user_data=0x9719098) at gmain.c:4545
:No locals.
:#12 0x4254e7ff in g_main_dispatch (context=0x96b57a8) at gmain.c:2440
:        dispatch = 0x4254a830 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x9719098
:        callback = 0x804d820 <auth_check_idle>
:        cb_funcs = 0x4262565c
:        cb_data = 0x975f3e8
:        current_source_link = {data = 0x9761ef8, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x9761ef8
:        current = 0x96e53e0
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x96b57a8) at gmain.c:3013
:No locals.
:#14 0x4254ef70 in g_main_context_iterate (context=0x96b57a8, block=1112923312, dispatch=1, self=0x9693068) at gmain.c:3091
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x42462c30
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x4254f697 in g_main_loop_run (loop=0x969c358) at gmain.c:3299
:        self = 0x9693068
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x41d00015 in gtk_main () at gtkmain.c:1358
:        loop = 0x969c358
:#17 0x0804cd3c in main (argc=1, argv=0xbf8618b4) at gnome-screensaver-dialog.c:603
:        error = 0x0
:        nolock_reason = 0x0
:
:Thread 1 (Thread 0xb74edb70 (LWP 12261)):
:#0  __libc_free (mem=0xabcdef2) at malloc.c:3709
:        ar_ptr = <optimized out>
:        p = 0xabcdeea
:        hook = 0
:#1  0x42cd7dc0 in dbus_free (memory=0xabcdef2) at dbus-memory.c:656
:No locals.
:#2  0x42cd8675 in _dbus_string_free (str=0xb6b063dc) at dbus-string.c:270
:No locals.
:#3  _dbus_string_free (str=0xb6b063dc) at dbus-string.c:263
:        real = 0xb6b063dc
:#4  0x42cb199f in dbus_address_entry_free (entry=0xb6b03278) at dbus-address.c:155
:        link = 0xb6b02860
:#5  0x42cb1b98 in dbus_address_entries_free (entries=0xb6b02bc0) at dbus-address.c:194
:        i = <optimized out>
:#6  0x42cb974e in _dbus_connection_open_internal (address=<optimized out>, shared=0, error=0xb74ecf80) at dbus-connection.c:1900
:        connection = <optimized out>
:        entries = 0xb6b02bc0
:        tmp_error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
:        first_error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
:        len = 1
:        i = <optimized out>
:#7  0x42cb56fa in internal_bus_get (type=DBUS_BUS_SYSTEM, private=1, error=0xb74ecf80) at dbus-bus.c:480
:        address = <optimized out>
:        connection = <optimized out>
:        bd = <optimized out>
:        address_type = DBUS_BUS_SYSTEM
:        __FUNCTION__ = "internal_bus_get"
:#8  0x00b7e9fa in create_manager (ret_loop=<synthetic pointer>, ret_conn=<synthetic pointer>, pamh=0x9765d28) at pam_fprintd.c:134
:        connection = <optimized out>
:        conn = <optimized out>
:        manager = <optimized out>
:        loop = <optimized out>
:        ctx = <optimized out>
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 1, dummy4 = 1, dummy5 = 1, padding1 = 0x97641f0}
:#9  do_auth (username=0x97641f0 "maciek", pamh=0x9765d28) at pam_fprintd.c:380
:        manager = 0xb7f40e
:        connection = <optimized out>
:        dev = 0x0
:        loop = <optimized out>
:#10 pam_sm_authenticate (pamh=0x9765d28, flags=0, argc=0, argv=0x0) at pam_fprintd.c:434
:        rhost = 0x0
:        username = 0x97641f0 "maciek"
:        i = <optimized out>
:        r = <optimized out>
:#11 0x42d12615 in _pam_dispatch_aux (use_cached_chain=0, resumed=<optimized out>, h=0x976ba88, flags=0, pamh=<optimized out>) at pam_dispatch.c:110
:        retval = <optimized out>
:        cached_retval = <optimized out>
:        action = <optimized out>
:        depth = <optimized out>
:        status = 6
:        prev_level = <optimized out>
:        stack_level = 0
:        impression = 0
:        skip_depth = 0
:        substates = 0xb6b00468
:#12 _pam_dispatch (pamh=0x9765d28, flags=0, choice=1) at pam_dispatch.c:407
:        h = <optimized out>
:        retval = 6
:        use_cached_chain = 0
:        resumed = <optimized out>
:#13 0x42d11d14 in pam_authenticate (pamh=0x9765d28, flags=0) at pam_auth.c:34
:        retval = <optimized out>
:#14 0x080518b1 in gs_auth_thread_func (auth_operation_fd=7) at gs-auth-pam.c:497
:        status = <optimized out>
:        status2 = <optimized out>
:        timeout = {tv_sec = 0, tv_nsec = 1}
:        set = {__val = {69632, 0 <repeats 31 times>}}
:        p = 0x42625328
:#15 0x42576755 in g_thread_create_proxy (data=0x9766990) at gthread.c:1897
:        thread = 0x9766990
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#16 0x4245fc5e in start_thread (arg=0xb74edb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb74edb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1111953396, 0, 4001536, -1219570968, -192140943, -489655653}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#17 0x423a1c5e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:From        To          Syms Read   Shared Object Library
:0x41bff840  0x41e91e0c  Yes         /usr/lib/libgtk-3.so.0
:0x42c91530  0x42c9ebdc  Yes         /usr/lib/libatk-1.0.so.0
:0x426c0c50  0x4277d3fc  Yes         /lib/libgio-2.0.so.0
:0x42b57570  0x42b7494c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4298e480  0x429f92cc  Yes         /usr/lib/libfreetype.so.6
:0x42a3a010  0x42a5566c  Yes         /usr/lib/libfontconfig.so.1
:0x43864410  0x43868d5c  Yes         /usr/lib/libSM.so.6
:0x4384b4e0  0x4385a3dc  Yes         /usr/lib/libICE.so.6
:0x4f5126b0  0x4f51d00c  Yes         /usr/lib/libXext.so.6
:0x4f3e9310  0x4f479fbc  Yes         /usr/lib/libX11.so.6
:0x42265ad0  0x4226869c  Yes         /usr/lib/libXxf86vm.so.1
:0x4f65b880  0x4f65cbbc  Yes         /usr/lib/libXxf86misc.so.1
:0x42d11b40  0x42d194dc  Yes         /lib/libpam.so.0
:0x41007290  0x41011dac  Yes         /usr/lib/libgnomekbdui.so.7
:0x4101b270  0x4101da2c  Yes         /usr/lib/libgnomekbd.so.7
:0x41ffac90  0x42040eec  Yes         /usr/lib/libgdk-3.so.0
:0x4f61f670  0x4f624c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x42aaf9b0  0x42ac588c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x4295f720  0x4297c4ec  Yes         /usr/lib/libpng12.so.0
:0x4248b4b0  0x424a6bbc  Yes         /lib/libm.so.6
:0x4f79eab0  0x4f79fccc  Yes         /usr/lib/libcairo-gobject.so.2
:0x42b90240  0x42bb1f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x4269cbd0  0x4269dd4c  Yes         /lib/libgmodule-2.0.so.0
:0x4f56a170  0x4f5f1b6c  Yes         /usr/lib/libcairo.so.2
:0x4f67f4b0  0x4f68c69c  Yes         /usr/lib/libxklavier.so.16
:0x42652fb0  0x4268670c  Yes         /lib/libgobject-2.0.so.0
:0x42645f30  0x4264770c  Yes         /lib/libgthread-2.0.so.0
:0x4247e8c0  0x424826fc  Yes         /lib/librt.so.1
:0x4251f740  0x425bd5cc  Yes         /lib/libglib-2.0.so.0
:0x4337fc80  0x4346abec  Yes         /usr/lib/libxml2.so.2
:0x4245d630  0x424695cc  Yes         /lib/libpthread.so.0
:0x422ddce0  0x423fc004  Yes         /lib/libc.so.6
:0x4f55bed0  0x4f55e64c  Yes         /usr/lib/libXfixes.so.3
:0x42476a60  0x42477a8c  Yes         /lib/libdl.so.2
:0x4262a620  0x4263a97c  Yes         /lib/libresolv.so.2
:0x424d5670  0x424e2aac  Yes         /lib/libz.so.1
:0x424f0490  0x42501d9c  Yes         /lib/libselinux.so.1
:0x42934040  0x4294dc7c  Yes         /lib/libexpat.so.1
:0x4335df30  0x4335fb5c  Yes         /lib/libuuid.so.1
:0x42918e90  0x429287bc  Yes         /usr/lib/libxcb.so.1
:0x4f3b7f30  0x4f3cec5c  Yes         /lib/libgcc_s.so.1
:0x4386eb30  0x4387454c  Yes         /lib/libaudit.so.1
:0x4f540780  0x4f54124c  Yes         /usr/lib/libXinerama.so.1
:0x4f5247b0  0x4f52e8ec  Yes         /usr/lib/libXi.so.6
:0x4f546150  0x4f54accc  Yes         /usr/lib/libXrandr.so.2
:0x4f550e70  0x4f55635c  Yes         /usr/lib/libXcursor.so.1
:0x4f62a880  0x4f62b40c  Yes         /usr/lib/libXcomposite.so.1
:0x4f62f7c0  0x4f6301fc  Yes         /usr/lib/libXdamage.so.1
:0x422a4850  0x422bc7ff  Yes         /lib/ld-linux.so.2
:0x42ad4000  0x42b3b11c  Yes         /usr/lib/libpixman-1.so.0
:0x4f535300  0x4f53b4fc  Yes         /usr/lib/libXrender.so.1
:0x4f636f80  0x4f6512bc  Yes         /usr/lib/libxkbfile.so.1
:0x4290da00  0x4290e88c  Yes         /usr/lib/libXau.so.6
:0x00f76a70  0x00f7e0bc  Yes         /lib/libnss_files.so.2
:0x00176d10  0x0017ba1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00676800  0x00676cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x4ff5b750  0x4ff83e8c  Yes         /usr/lib/librsvg-2.so.2
:0x43c32230  0x43c5460c  Yes         /usr/lib/libcroco-0.6.so.3
:0x001300e0  0x00130a6c  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:0x43828510  0x4383c46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x42cb16a0  0x42ce0cfc  Yes         /lib/libdbus-1.so.3
:0x006e36e0  0x006e589c  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk-module.so
:0x41563510  0x41564afc  Yes         /usr/lib/libcanberra-gtk3.so.0
:0x4ffdc3f0  0x4ffe64ec  Yes         /usr/lib/libcanberra.so.0
:0x43db8720  0x43dbdafc  Yes         /usr/lib/libvorbisfile.so.3
:0x43c91770  0x43ca7c5c  Yes         /usr/lib/libvorbis.so.0
:0x43bde320  0x43be106c  Yes         /usr/lib/libogg.so.0
:0x4ffc79b0  0x4ffd23dc  Yes         /usr/lib/libtdb.so.1
:0x43c84a20  0x43c8952c  Yes         /usr/lib/libltdl.so.7
:0x4fcdc8e0  0x4fce1b7c  Yes         /lib/libcrypt.so.1
:0x4fc8d950  0x4fcc05cc  Yes         /lib/libfreebl3.so
:0x005e33b0  0x005e3fec  Yes         /usr/lib/gconv/ISO8859-2.so
:0x005c7af0  0x005c89ec  Yes         /lib/security/pam_selinux_permit.so
:0x00763610  0x00763dec  Yes         /lib/security/pam_keyinit.so
:0x00954bc0  0x0095690c  Yes         /lib/security/pam_limits.so
:0x001e1f60  0x001e9c4b  Yes         /lib/security/pam_systemd.so
:0x00110b50  0x0011195c  Yes         /lib/libpam_misc.so.0
:0x427d2d00  0x427d487c  Yes         /lib/libcap.so.2
:0x42df5de0  0x42df83cc  Yes         /lib/libattr.so.1
:0x008518d0  0x00852b6c  Yes         /lib/security/pam_succeed_if.so
:0x00c3ea50  0x00c46cec  Yes         /lib/security/pam_unix.so
:0x44adb0f0  0x44ae97bc  Yes         /lib/libnsl.so.1
:0x00c6b9d0  0x00c6d02c  Yes         /lib/security/pam_env.so
:0x00b7e250  0x00b7f3cc  Yes         /lib/security/pam_fprintd.so
:0x007f93c0  0x007f953c  Yes         /lib/security/pam_deny.so
:0x00c853d0  0x00c8b18c  Yes         /lib/security/pam_gnome_keyring.so
:0x00c0e630  0x00c0eb7c  Yes         /lib/security/pam_localuser.so
:0x00ef0450  0x00ef063c  Yes         /lib/security/pam_permit.so
:0x00fa6860  0x00fa7fac  Yes         /lib/security/pam_cracklib.so
:0x00114b90  0x0011774c  Yes         /usr/lib/libcrack.so.2
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0xabcdef2	180150002
:edx            0xabcdeea	180149994
:ebx            0x42452ff4	1111830516
:esp            0xb74ecd80	0xb74ecd80
:ebp            0xb6b02860	0xb6b02860
:esi            0xb6b063dc	-1229954084
:edi            0xb6b0328c	-1229966708
:eip            0x4233e4b6	0x4233e4b6 <__libc_free+38>
:eflags         0x10202	[ IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __libc_free:
:   0x4233e490 <+0>:	push   %ebx
:   0x4233e491 <+1>:	call   0x423e2c23 <__i686.get_pc_thunk.bx>
:   0x4233e496 <+6>:	add    $0x114b5e,%ebx
:   0x4233e49c <+12>:	sub    $0x8,%esp
:   0x4233e49f <+15>:	mov    0x10(%esp),%ecx
:   0x4233e4a3 <+19>:	mov    -0x44(%ebx),%eax
:   0x4233e4a9 <+25>:	mov    (%eax),%eax
:   0x4233e4ab <+27>:	test   %eax,%eax
:   0x4233e4ad <+29>:	jne    0x4233e51e <__libc_free+142>
:   0x4233e4af <+31>:	test   %ecx,%ecx
:   0x4233e4b1 <+33>:	je     0x4233e530 <__libc_free+160>
:   0x4233e4b3 <+35>:	lea    -0x8(%ecx),%edx
:=> 0x4233e4b6 <+38>:	mov    -0x4(%ecx),%ecx
:   0x4233e4b9 <+41>:	test   $0x2,%cl
:   0x4233e4bc <+44>:	jne    0x4233e4e8 <__libc_free+88>
:   0x4233e4be <+46>:	and    $0x4,%ecx
:   0x4233e4c1 <+49>:	lea    0x13ec(%ebx),%eax
:   0x4233e4c7 <+55>:	je     0x4233e4d2 <__libc_free+66>
:   0x4233e4c9 <+57>:	mov    %edx,%eax
:   0x4233e4cb <+59>:	and    $0xfff00000,%eax
:   0x4233e4d0 <+64>:	mov    (%eax),%eax
:   0x4233e4d2 <+66>:	movl   $0x0,0x10(%esp)
:   0x4233e4da <+74>:	add    $0x8,%esp
:   0x4233e4dd <+77>:	pop    %ebx
:   0x4233e4de <+78>:	jmp    0x4233a760 <_int_free>
:   0x4233e4e3 <+83>:	nop
:   0x4233e4e4 <+84>:	lea    0x0(%esi,%eiz,1),%esi
:   0x4233e4e8 <+88>:	mov    0x186c(%ebx),%eax
:   0x4233e4ee <+94>:	test   %eax,%eax
:   0x4233e4f0 <+96>:	jne    0x4233e513 <__libc_free+131>
:   0x4233e4f2 <+98>:	cmp    0x1854(%ebx),%ecx
:   0x4233e4f8 <+104>:	jbe    0x4233e513 <__libc_free+131>
:   0x4233e4fa <+106>:	cmp    $0x80000,%ecx
:   0x4233e500 <+112>:	ja     0x4233e513 <__libc_free+131>
:   0x4233e502 <+114>:	and    $0xfffffff8,%ecx
:   0x4233e505 <+117>:	mov    %ecx,0x1854(%ebx)
:   0x4233e50b <+123>:	add    %ecx,%ecx
:   0x4233e50d <+125>:	mov    %ecx,0x184c(%ebx)
:   0x4233e513 <+131>:	add    $0x8,%esp
:   0x4233e516 <+134>:	mov    %edx,%eax
:   0x4233e518 <+136>:	pop    %ebx
:   0x4233e519 <+137>:	jmp    0x4233a1d0 <munmap_chunk>
:   0x4233e51e <+142>:	mov    0xc(%esp),%edx
:   0x4233e522 <+146>:	mov    %ecx,(%esp)
:   0x4233e525 <+149>:	mov    %edx,0x4(%esp)
:   0x4233e529 <+153>:	call   *%eax
:   0x4233e52b <+155>:	nop
:   0x4233e52c <+156>:	lea    0x0(%esi,%eiz,1),%esi
:   0x4233e530 <+160>:	add    $0x8,%esp
:   0x4233e533 <+163>:	pop    %ebx
:   0x4233e534 <+164>:	ret    
:End of assembler dump.

build_ids:
:612d583909f2927d449f716c1e903df68a634b39
:0d04c271032bbb821f18e7ed384ea020c338731a
:c3663c48ffbb07135c2ae8379d064729beeb0597
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b3c7c9976651e24533a10ff06823526480b95204
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:6dd1a51de462fbeb6d52914b5bcdf7b2def24c32
:0871def19f9d419552ed6e859b3b3c1f612c0bf3
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:079b93ef6d11bc2924182f6f974506687eee4b49
:92a9033bbedc303317346dc414914fec5643bd7b
:af3eccbdfabd9b2582957fb53235bdc73aef41a4
:a240ab21b06de9d167272d0ed01518f9061a4064
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1a0a18166b038da43f0ea30c9e78082dd8e371be
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:3728e71c7762c0fc37b8a64b2e61867ecd9dc149
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:a02877cf0ec69cc54743ac3637fd9730f776edfe
:70f4a579537b22b9a5a6184e3315fdc70fb25d19
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:d646694a4344c1128bbc3b438964063554a3a6bd
:7b8c61c30de6afbc2ab585873caecc9e347b1b7e
:2fac1d32874632dd8c8a5d62c3652550e89fa1a9
:ed2d64fa271a0561193751693a91986ac820447d
:3247fcb1c9e97f30d731c43a140f1fdc74e86449
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:4065d018409dc9e6819ce79f416d3cbbb53642a9
:f5972ca949be5ea714d53769e532478f9d1b6f56
:64017800d81d9f39f948bcc075de0e086d2f5534
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:25963fd0c8b260620618da08d109493a5558a521
:4a478751a510f61dff8600e2325b384582bdd5e0
:bc90309de9c6911294c0ce57298dcedd9e6ae56f
:fab27fc6535e9eb40d4c3dbea82b8e6fdef08553
:9220155cc75d064b55d74ba9918d92a8993a7d49
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:9602ea9e8ac91f9ffd7ffc54e5aa960289dc0b69
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:0e6674c11b136a795f0fa8699c683bffe3396d99
:bf48769d1be04d1ea8cc09f3b8f9d1bd1434def8
:71f7304e7971a84568686c5cda959fa00ab81bef
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:545894466e5d815535821a6cfc2e287fafbd6844
:a947ec297d04a71a81219098a7039a279868407d
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:11b477f0a14f482c96fdcfbadde9214a2f042a22
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c2fd31548cac66b7614387e47dcbcfba31a6e4c6
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:63c6440582432d7a60e5de8fb838e58f30d73eca
:b4da99bcefa83f434c08e50bcb28194b8a2a385f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:32552e4c51bb2f2c80c65937b1efcb92f0dbcdb5
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:64d1800dac8f042b099e68ed401fff9fdad1ffa8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/lib/libcap.so.2.17 libcap-2.17-2.fc15.i686 (Fedora Project) 1303332717
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1303333209
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1303333208
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1303332700
:/lib/libc-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/lib/security/pam_succeed_if.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306591156
:/lib/libnsl-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/lib/libpam_misc.so.0.82.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/lib/security/pam_sepermit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/lib/libpam.so.0.83.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/lib/security/pam_cracklib.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303332688
:/lib/librt-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1303332707
:/lib/security/pam_fprintd.so fprintd-pam-0.4.1-1.fc15.i686 (Fedora Project) 1303332965
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303332688
:/lib/ld-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.i686 (Fedora Project) 1304839832
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1305144069
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1303332866
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1303332675
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1303332700
:/lib/security/pam_permit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1303332682
:/usr/lib/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.i686 (Fedora Project) 1303332845
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1303332695
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1303332700
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1303332673
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1304970398
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1303332690
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1304839953
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1303333209
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1303332683
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1303332682
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1303332641
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1303332696
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.13.90-11.i686 (Fedora Project) 1304839832
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1304970398
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303333017
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303332735
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1303332698
:/lib/libresolv-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303333017
:/lib/security/pam_localuser.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1303332742
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1303332707
:/lib/security/pam_env.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1303332698
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1304509921
:/usr/lib/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306591156
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303332735
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1303332701
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303332688
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1303332673
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1303332697
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303333017
:/lib/libdl-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1303332756
:/lib/security/pam_systemd.so systemd-26-1.fc15.i686 (Fedora Project) 1304545285
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1303332742
:/lib/security/pam_unix.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303332688
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1306591156
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306591196
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1303332684
:/lib/libnss_files-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1303332700
:/lib/libattr.so.1.1.0 libattr-2.4.44-7.fc15.i686 (Fedora Project) 1303332716
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1304839907
:/usr/share/locale/pl/LC_MESSAGES/gnome-screensaver.mo gnome-screensaver-3.0.0-1.fc15.i686 (Fedora Project) 1303334477
:/lib/security/pam_gnome_keyring.so gnome-keyring-pam-3.0.2-1.fc15.i686 (Fedora Project) 1306440178
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-1.fc15.i686 (Fedora Project) 1303334477
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/lib/libaudit.so.1.0.0 audit-libs-2.1.1-1.fc15.i686 (Fedora Project) 1303554322
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1303332676
:/lib/security/pam_keyinit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/lib/libm-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1303332721
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305152165
:/lib/libpthread-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1303332700
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1303333208
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1303332701
:/lib/libcrypt-2.13.90.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/usr/lib/gconv/ISO8859-2.so glibc-2.13.90-11.i686 (Fedora Project) 1304839819
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303332688
:/lib/security/pam_deny.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1303332727
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1303332701
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1303332680
:/lib/security/pam_limits.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1303332863
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1303332672
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1303332696
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1303332866
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1303332691
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1303333208

environ:
:XDG_SESSION_ID=1
:HOSTNAME=lapek-maciek
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6189eb1ba16b3210d7fc3e3c00000010-1306661177.683918-864045414
:GNOME_KEYRING_CONTROL=/tmp/keyring-WD2SbF
:IMSETTINGS_MODULE=none
:USER=maciek
:USERNAME=maciek
:MAIL=/var/spool/mail/maciek
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/maciek/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/maciek
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1513
:LANG=pl_PL.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/maciek
:SHLVL=1
:LOGNAME=maciek
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-onIr3rPdFA,guid=aa94297fecf27f2e16a7396e00000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/maciek
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-maciek-XEKmKA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1521,unix/unix:/tmp/.ICE-unix/1521
:ORBIT_SOCKETDIR=/tmp/orbit-maciek
:SSH_AUTH_SOCK=/tmp/keyring-WD2SbF/ssh
:GPG_AGENT_INFO=/tmp/keyring-WD2SbF/gpg:0:1
:DESKTOP_AUTOSTART_ID=107fd42e1a91c394aa130666117919867300000015210028

event_log:
:2011-05-30-08:54:53> Analyzing coredump 'coredump'
:2011-05-30-08:54:57  Zrzut core odnosi się do 92 plików debuginfo, 4 z nich nie jest zainstalowanych
:2011-05-30-08:55:27  Wyszukiwanie wymaganych pakietów w repozytoriach
:2011-05-30-08:56:15  Pakiety do pobrania: 3
:2011-05-30-08:56:15  Pobieranie 8.54Mb, rozmiar po zainstalowaniu: 42.79Mb
:2011-05-30-08:56:18  Pobieranie (1 z 3) gnome-keyring-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-05-30-08:56:18  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-30-08:54:54.14739/gnome-keyring-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-05-30-08:56:19  Umieszczanie plików z unpacked.cpio utworzonych z gnome-keyring-debuginfo-3.0.2-1.fc15.i686.rpm w pamięci podręcznej
:2011-05-30-08:56:19  Pobieranie (2 z 3) gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-05-30-08:56:19  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-30-08:54:54.14739/gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-05-30-08:56:19  Umieszczanie plików z unpacked.cpio utworzonych z gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm w pamięci podręcznej
:2011-05-30-08:56:29  Pobieranie (3 z 3) gtk3-debuginfo-3.0.10-1.fc15.i686.rpm: 100%
:2011-05-30-08:56:29  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-05-30-08:54:54.14739/gtk3-debuginfo-3.0.10-1.fc15.i686.rpm
:2011-05-30-08:56:31  Umieszczanie plików z unpacked.cpio utworzonych z gtk3-debuginfo-3.0.10-1.fc15.i686.rpm w pamięci podręcznej
:2011-05-30-08:56:33  Wszystkie pobrane pakiety zostały wypakowane, usuwanie /tmp/abrt-tmp-debuginfo-2011-05-30-08:54:54.14739
:2011-05-30-08:56:37  Backtrace is generated and saved, 16338 bytes

maps:
:00110000-00112000 r-xp 00000000 fd:01 660104     /lib/libpam_misc.so.0.82.0
:00112000-00113000 rw-p 00001000 fd:01 660104     /lib/libpam_misc.so.0.82.0
:00113000-0011a000 r-xp 00000000 fd:01 1192969    /usr/lib/libcrack.so.2.8.1
:0011a000-0011b000 rw-p 00006000 fd:01 1192969    /usr/lib/libcrack.so.2.8.1
:0011b000-0011f000 rw-p 00000000 00:00 0 
:0012f000-00131000 r-xp 00000000 fd:01 1323360    /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00131000-00132000 rw-p 00002000 fd:01 1323360    /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00175000-0017d000 r-xp 00000000 fd:01 1318351    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0017d000-0017e000 rw-p 00007000 fd:01 1318351    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:001e0000-001ed000 r-xp 00000000 fd:01 656547     /lib/security/pam_systemd.so
:001ed000-001ee000 rw-p 0000d000 fd:01 656547     /lib/security/pam_systemd.so
:005c7000-005c9000 r-xp 00000000 fd:01 656390     /lib/security/pam_sepermit.so
:005c9000-005ca000 rw-p 00002000 fd:01 656390     /lib/security/pam_sepermit.so
:005e3000-005e5000 r-xp 00000000 fd:01 1312368    /usr/lib/gconv/ISO8859-2.so
:005e5000-005e6000 r--p 00001000 fd:01 1312368    /usr/lib/gconv/ISO8859-2.so
:005e6000-005e7000 rw-p 00002000 fd:01 1312368    /usr/lib/gconv/ISO8859-2.so
:00676000-00677000 r-xp 00000000 fd:01 1191123    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00677000-00678000 rw-p 00001000 fd:01 1191123    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:006e2000-006e7000 r-xp 00000000 fd:01 1314396    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:006e7000-006e8000 rw-p 00004000 fd:01 1314396    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00763000-00765000 r-xp 00000000 fd:01 656371     /lib/security/pam_keyinit.so
:00765000-00766000 rw-p 00001000 fd:01 656371     /lib/security/pam_keyinit.so
:007f9000-007fa000 r-xp 00000000 fd:01 656359     /lib/security/pam_deny.so
:007fa000-007fb000 rw-p 00000000 fd:01 656359     /lib/security/pam_deny.so
:00851000-00854000 r-xp 00000000 fd:01 656393     /lib/security/pam_succeed_if.so
:00854000-00855000 rw-p 00002000 fd:01 656393     /lib/security/pam_succeed_if.so
:00954000-00957000 r-xp 00000000 fd:01 656373     /lib/security/pam_limits.so
:00957000-00958000 rw-p 00003000 fd:01 656373     /lib/security/pam_limits.so
:00b7d000-00b80000 r-xp 00000000 fd:01 656631     /lib/security/pam_fprintd.so
:00b80000-00b81000 rw-p 00003000 fd:01 656631     /lib/security/pam_fprintd.so
:00c0e000-00c0f000 r-xp 00000000 fd:01 656375     /lib/security/pam_localuser.so
:00c0f000-00c10000 rw-p 00000000 fd:01 656375     /lib/security/pam_localuser.so
:00c3d000-00c49000 r-xp 00000000 fd:01 656399     /lib/security/pam_unix.so
:00c49000-00c4a000 rw-p 0000b000 fd:01 656399     /lib/security/pam_unix.so
:00c4a000-00c56000 rw-p 00000000 00:00 0 
:00c6b000-00c6e000 r-xp 00000000 fd:01 656361     /lib/security/pam_env.so
:00c6e000-00c6f000 rw-p 00002000 fd:01 656361     /lib/security/pam_env.so
:00c84000-00c8e000 r-xp 00000000 fd:01 657252     /lib/security/pam_gnome_keyring.so
:00c8e000-00c8f000 rw-p 00009000 fd:01 657252     /lib/security/pam_gnome_keyring.so
:00d01000-00d02000 r-xp 00000000 00:00 0          [vdso]
:00ef0000-00ef1000 r-xp 00000000 fd:01 656382     /lib/security/pam_permit.so
:00ef1000-00ef2000 rw-p 00000000 fd:01 656382     /lib/security/pam_permit.so
:00f75000-00f80000 r-xp 00000000 fd:01 656097     /lib/libnss_files-2.13.90.so
:00f80000-00f81000 r--p 0000a000 fd:01 656097     /lib/libnss_files-2.13.90.so
:00f81000-00f82000 rw-p 0000b000 fd:01 656097     /lib/libnss_files-2.13.90.so
:00fa6000-00fa9000 r-xp 00000000 fd:01 656357     /lib/security/pam_cracklib.so
:00fa9000-00faa000 rw-p 00002000 fd:01 656357     /lib/security/pam_cracklib.so
:08048000-08055000 r-xp 00000000 fd:01 1199748    /usr/libexec/gnome-screensaver-dialog
:08055000-08059000 rw-p 0000d000 fd:01 1199748    /usr/libexec/gnome-screensaver-dialog
:09693000-09777000 rw-p 00000000 00:00 0          [heap]
:41000000-41016000 r-xp 00000000 fd:01 1199689    /usr/lib/libgnomekbdui.so.7.0.0
:41016000-41017000 rw-p 00016000 fd:01 1199689    /usr/lib/libgnomekbdui.so.7.0.0
:41019000-4101f000 r-xp 00000000 fd:01 1192657    /usr/lib/libgnomekbd.so.7.0.0
:4101f000-41020000 rw-p 00005000 fd:01 1192657    /usr/lib/libgnomekbd.so.7.0.0
:41562000-41566000 r-xp 00000000 fd:01 1187686    /usr/lib/libcanberra-gtk3.so.0.1.8
:41566000-41567000 rw-p 00003000 fd:01 1187686    /usr/lib/libcanberra-gtk3.so.0.1.8
:41bb1000-41fe0000 r-xp 00000000 fd:01 1190921    /usr/lib/libgtk-3.so.0.0.10
:41fe0000-41fe6000 rw-p 0042e000 fd:01 1190921    /usr/lib/libgtk-3.so.0.0.10
:41fe6000-41fe7000 rw-p 00000000 00:00 0 
:41fe9000-4205d000 r-xp 00000000 fd:01 1189788    /usr/lib/libgdk-3.so.0.0.10
:4205d000-42060000 rw-p 00074000 fd:01 1189788    /usr/lib/libgdk-3.so.0.0.10
:42265000-42269000 r-xp 00000000 fd:01 1197855    /usr/lib/libXxf86vm.so.1.0.0
:42269000-4226a000 rw-p 00003000 fd:01 1197855    /usr/lib/libXxf86vm.so.1.0.0
:422a4000-422c3000 r-xp 00000000 fd:01 656096     /lib/ld-2.13.90.so
:422c3000-422c4000 r--p 0001f000 fd:01 656096     /lib/ld-2.13.90.so
:422c4000-422c5000 rw-p 00020000 fd:01 656096     /lib/ld-2.13.90.so
:422c7000-42450000 r-xp 00000000 fd:01 656098     /lib/libc-2.13.90.so
:42450000-42451000 ---p 00189000 fd:01 656098     /lib/libc-2.13.90.so
:42451000-42453000 r--p 00189000 fd:01 656098     /lib/libc-2.13.90.so
:42453000-42454000 rw-p 0018b000 fd:01 656098     /lib/libc-2.13.90.so
:42454000-42457000 rw-p 00000000 00:00 0 
:42459000-42470000 r-xp 00000000 fd:01 656572     /lib/libpthread-2.13.90.so
:42470000-42471000 r--p 00016000 fd:01 656572     /lib/libpthread-2.13.90.so
:42471000-42472000 rw-p 00017000 fd:01 656572     /lib/libpthread-2.13.90.so
:42472000-42474000 rw-p 00000000 00:00 0 
:42476000-42479000 r-xp 00000000 fd:01 656124     /lib/libdl-2.13.90.so
:42479000-4247a000 r--p 00002000 fd:01 656124     /lib/libdl-2.13.90.so
:4247a000-4247b000 rw-p 00003000 fd:01 656124     /lib/libdl-2.13.90.so
:4247d000-42484000 r-xp 00000000 fd:01 656575     /lib/librt-2.13.90.so
:42484000-42485000 r--p 00006000 fd:01 656575     /lib/librt-2.13.90.so
:42485000-42486000 rw-p 00007000 fd:01 656575     /lib/librt-2.13.90.so
:42488000-424b1000 r-xp 00000000 fd:01 656573     /lib/libm-2.13.90.so
:424b1000-424b2000 r--p 00028000 fd:01 656573     /lib/libm-2.13.90.so
:424b2000-424b3000 rw-p 00029000 fd:01 656573     /lib/libm-2.13.90.so
:424d4000-424e9000 r-xp 00000000 fd:01 656577     /lib/libz.so.1.2.5
:424e9000-424ea000 rw-p 00014000 fd:01 656577     /lib/libz.so.1.2.5
:424ec000-42509000 r-xp 00000000 fd:01 656583     /lib/libselinux.so.1
:42509000-4250a000 r--p 0001c000 fd:01 656583     /lib/libselinux.so.1
:4250a000-4250b000 rw-p 0001d000 fd:01 656583     /lib/libselinux.so.1
:4250d000-42625000 r-xp 00000000 fd:01 656603     /lib/libglib-2.0.so.0.2800.6
:42625000-42626000 rw-p 00118000 fd:01 656603     /lib/libglib-2.0.so.0.2800.6
:42628000-4263f000 r-xp 00000000 fd:01 656582     /lib/libresolv-2.13.90.so
:4263f000-42640000 r--p 00016000 fd:01 656582     /lib/libresolv-2.13.90.so
:42640000-42641000 rw-p 00017000 fd:01 656582     /lib/libresolv-2.13.90.so
:42641000-42643000 rw-p 00000000 00:00 0 
:42645000-42649000 r-xp 00000000 fd:01 656619     /lib/libgthread-2.0.so.0.2800.6
:42649000-4264a000 rw-p 00003000 fd:01 656619     /lib/libgthread-2.0.so.0.2800.6
:4264c000-42698000 r-xp 00000000 fd:01 656620     /lib/libgobject-2.0.so.0.2800.6
:42698000-4269a000 rw-p 0004b000 fd:01 656620     /lib/libgobject-2.0.so.0.2800.6
:4269c000-4269f000 r-xp 00000000 fd:01 656624     /lib/libgmodule-2.0.so.0.2800.6
:4269f000-426a0000 rw-p 00002000 fd:01 656624     /lib/libgmodule-2.0.so.0.2800.6
:426a2000-427cc000 r-xp 00000000 fd:01 656648     /lib/libgio-2.0.so.0.2800.6
:427cc000-427cf000 rw-p 00129000 fd:01 656648     /lib/libgio-2.0.so.0.2800.6
:427cf000-427d0000 rw-p 00000000 00:00 0 
:427d2000-427d6000 r-xp 00000000 fd:01 656722     /lib/libcap.so.2.17
:427d6000-427d7000 rw-p 00003000 fd:01 656722     /lib/libcap.so.2.17
:4290d000-4290f000 r-xp 00000000 fd:01 1198453    /usr/lib/libXau.so.6.0.0
:4290f000-42910000 rw-p 00001000 fd:01 1198453    /usr/lib/libXau.so.6.0.0
:42912000-4292f000 r-xp 00000000 fd:01 1198458    /usr/lib/libxcb.so.1.1.0
:4292f000-42930000 rw-p 0001d000 fd:01 1198458    /usr/lib/libxcb.so.1.1.0
:42932000-42958000 r-xp 00000000 fd:01 656578     /lib/libexpat.so.1.5.2
:42958000-4295a000 rw-p 00026000 fd:01 656578     /lib/libexpat.so.1.5.2
:4295c000-42984000 r-xp 00000000 fd:01 1188219    /usr/lib/libpng12.so.0.44.0
:42984000-42985000 rw-p 00027000 fd:01 1188219    /usr/lib/libpng12.so.0.44.0
:42987000-42a1d000 r-xp 00000000 fd:01 1188827    /usr/lib/libfreetype.so.6.6.2
:42a1d000-42a21000 rw-p 00095000 fd:01 1188827    /usr/lib/libfreetype.so.6.6.2
:42a36000-42a69000 r-xp 00000000 fd:01 1189819    /usr/lib/libfontconfig.so.1.4.4
:42a69000-42a6a000 rw-p 00033000 fd:01 1189819    /usr/lib/libfontconfig.so.1.4.4
:42aab000-42acd000 r-xp 00000000 fd:01 1199747    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:42acd000-42ace000 rw-p 00021000 fd:01 1199747    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:42ad0000-42b47000 r-xp 00000000 fd:01 1198399    /usr/lib/libpixman-1.so.0.20.2
:42b47000-42b4b000 rw-p 00076000 fd:01 1198399    /usr/lib/libpixman-1.so.0.20.2
:42b52000-42b7e000 r-xp 00000000 fd:01 1199534    /usr/lib/libpangoft2-1.0.so.0.2800.4
:42b7e000-42b7f000 rw-p 0002b000 fd:01 1199534    /usr/lib/libpangoft2-1.0.so.0.2800.4
:42b86000-42bcd000 r-xp 00000000 fd:01 1198228    /usr/lib/libpango-1.0.so.0.2800.4
:42bcd000-42bcf000 rw-p 00046000 fd:01 1198228    /usr/lib/libpango-1.0.so.0.2800.4
:42c8b000-42ca8000 r-xp 00000000 fd:01 1199750    /usr/lib/libatk-1.0.so.0.9.1
:42ca8000-42caa000 rw-p 0001c000 fd:01 1199750    /usr/lib/libatk-1.0.so.0.9.1
:42cac000-42cf3000 r-xp 00000000 fd:01 656549     /lib/libdbus-1.so.3.5.4
:42cf3000-42cf4000 r--p 00047000 fd:01 656549     /lib/libdbus-1.so.3.5.4
:42cf4000-42cf5000 rw-p 00048000 fd:01 656549     /lib/libdbus-1.so.3.5.4
:42d10000-42d1d000 r-xp 00000000 fd:01 660381     /lib/libpam.so.0.83.0
:42d1d000-42d1e000 rw-p 0000c000 fd:01 660381     /lib/libpam.so.0.83.0
:42df5000-42df9000 r-xp 00000000 fd:01 656720     /lib/libattr.so.1.1.0
:42df9000-42dfa000 rw-p 00003000 fd:01 656720     /lib/libattr.so.1.1.0
:4335d000-43361000 r-xp 00000000 fd:01 656593     /lib/libuuid.so.1.3.0
:43361000-43362000 rw-p 00003000 fd:01 656593     /lib/libuuid.so.1.3.0
:43364000-434ac000 r-xp 00000000 fd:01 1199767    /usr/lib/libxml2.so.2.7.8
:434ac000-434b1000 rw-p 00147000 fd:01 1199767    /usr/lib/libxml2.so.2.7.8
:434b1000-434b2000 rw-p 00000000 00:00 0 
:43821000-43845000 r-xp 00000000 fd:01 1195234    /usr/lib/libdbus-glib-1.so.2.1.0
:43845000-43846000 rw-p 00024000 fd:01 1195234    /usr/lib/libdbus-glib-1.so.2.1.0
:43848000-4385e000 r-xp 00000000 fd:01 1197349    /usr/lib/libICE.so.6.3.0
:4385e000-43860000 rw-p 00015000 fd:01 1197349    /usr/lib/libICE.so.6.3.0
:43860000-43861000 rw-p 00000000 00:00 0 
:43863000-4386a000 r-xp 00000000 fd:01 1197440    /usr/lib/libSM.so.6.0.1
:4386a000-4386b000 rw-p 00006000 fd:01 1197440    /usr/lib/libSM.so.6.0.1
:4386d000-43883000 r-xp 00000000 fd:01 660380     /lib/libaudit.so.1.0.0
:43883000-43884000 r--p 00015000 fd:01 660380     /lib/libaudit.so.1.0.0
:43884000-43885000 rw-p 00016000 fd:01 660380     /lib/libaudit.so.1.0.0
:43bdd000-43be3000 r-xp 00000000 fd:01 1199752    /usr/lib/libogg.so.0.7.1
:43be3000-43be4000 rw-p 00005000 fd:01 1199752    /usr/lib/libogg.so.0.7.1
:43c2a000-43c64000 r-xp 00000000 fd:01 1199779    /usr/lib/libcroco-0.6.so.3.0.1
:43c64000-43c67000 rw-p 00039000 fd:01 1199779    /usr/lib/libcroco-0.6.so.3.0.1
:43c83000-43c8c000 r-xp 00000000 fd:01 1199756    /usr/lib/libltdl.so.7.3.0
:43c8c000-43c8d000 rw-p 00008000 fd:01 1199756    /usr/lib/libltdl.so.7.3.0
:43c8f000-43cb9000 r-xp 00000000 fd:01 1199753    /usr/lib/libvorbis.so.0.4.5
:43cb9000-43cba000 rw-p 00029000 fd:01 1199753    /usr/lib/libvorbis.so.0.4.5
:43db7000-43dbf000 r-xp 00000000 fd:01 1199754    /usr/lib/libvorbisfile.so.3.3.4
:43dbf000-43dc0000 rw-p 00007000 fd:01 1199754    /usr/lib/libvorbisfile.so.3.3.4
:44ad8000-44aef000 r-xp 00000000 fd:01 660324     /lib/libnsl-2.13.90.so
:44aef000-44af0000 r--p 00016000 fd:01 660324     /lib/libnsl-2.13.90.so
:44af0000-44af1000 rw-p 00017000 fd:01 660324     /lib/libnsl-2.13.90.so
:44af1000-44af3000 rw-p 00000000 00:00 0 
:4f3b6000-4f3d2000 r-xp 00000000 fd:01 656570     /lib/libgcc_s-4.6.0-20110509.so.1
:4f3d2000-4f3d3000 rw-p 0001b000 fd:01 656570     /lib/libgcc_s-4.6.0-20110509.so.1
:4f3d5000-4f50a000 r-xp 00000000 fd:01 1186431    /usr/lib/libX11.so.6.3.0
:4f50a000-4f50e000 rw-p 00134000 fd:01 1186431    /usr/lib/libX11.so.6.3.0
:4f510000-4f520000 r-xp 00000000 fd:01 1194594    /usr/lib/libXext.so.6.4.0
:4f520000-4f521000 rw-p 00010000 fd:01 1194594    /usr/lib/libXext.so.6.4.0
:4f523000-4f531000 r-xp 00000000 fd:01 1197493    /usr/lib/libXi.so.6.1.0
:4f531000-4f532000 rw-p 0000d000 fd:01 1197493    /usr/lib/libXi.so.6.1.0
:4f534000-4f53d000 r-xp 00000000 fd:01 1187903    /usr/lib/libXrender.so.1.3.0
:4f53d000-4f53e000 rw-p 00008000 fd:01 1187903    /usr/lib/libXrender.so.1.3.0
:4f540000-4f542000 r-xp 00000000 fd:01 1197417    /usr/lib/libXinerama.so.1.0.0
:4f542000-4f543000 rw-p 00001000 fd:01 1197417    /usr/lib/libXinerama.so.1.0.0
:4f545000-4f54c000 r-xp 00000000 fd:01 1197529    /usr/lib/libXrandr.so.2.2.0
:4f54c000-4f54d000 rw-p 00006000 fd:01 1197529    /usr/lib/libXrandr.so.2.2.0
:4f54f000-4f558000 r-xp 00000000 fd:01 1197783    /usr/lib/libXcursor.so.1.0.2
:4f558000-4f559000 rw-p 00008000 fd:01 1197783    /usr/lib/libXcursor.so.1.0.2
:4f55b000-4f55f000 r-xp 00000000 fd:01 1197735    /usr/lib/libXfixes.so.3.1.0
:4f55f000-4f560000 rw-p 00003000 fd:01 1197735    /usr/lib/libXfixes.so.3.1.0
:4f562000-4f616000 r-xp 00000000 fd:01 1189734    /usr/lib/libcairo.so.2.11000.2
:4f616000-4f618000 rw-p 000b3000 fd:01 1189734    /usr/lib/libcairo.so.2.11000.2
:4f618000-4f61a000 rw-p 00000000 00:00 0 
:4f61c000-4f627000 r-xp 00000000 fd:01 1191301    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f627000-4f628000 rw-p 0000a000 fd:01 1191301    /usr/lib/libpangocairo-1.0.so.0.2800.4
:4f62a000-4f62c000 r-xp 00000000 fd:01 1197786    /usr/lib/libXcomposite.so.1.0.0
:4f62c000-4f62d000 rw-p 00001000 fd:01 1197786    /usr/lib/libXcomposite.so.1.0.0
:4f62f000-4f631000 r-xp 00000000 fd:01 1197809    /usr/lib/libXdamage.so.1.1.0
:4f631000-4f632000 rw-p 00001000 fd:01 1197809    /usr/lib/libXdamage.so.1.1.0
:4f634000-4f658000 r-xp 00000000 fd:01 1185602    /usr/lib/libxkbfile.so.1.0.2
:4f658000-4f659000 rw-p 00024000 fd:01 1185602    /usr/lib/libxkbfile.so.1.0.2
:4f65b000-4f65d000 r-xp 00000000 fd:01 1186833    /usr/lib/libXxf86misc.so.1.1.0
:4f65d000-4f65e000 rw-p 00002000 fd:01 1186833    /usr/lib/libXxf86misc.so.1.1.0
:4f679000-4f694000 r-xp 00000000 fd:01 1197527    /usr/lib/libxklavier.so.16.1.0
:4f694000-4f696000 rw-p 0001a000 fd:01 1197527    /usr/lib/libxklavier.so.16.1.0
:4f79d000-4f7a2000 r-xp 00000000 fd:01 1191558    /usr/lib/libcairo-gobject.so.2.11000.2
:4f7a2000-4f7a3000 rw-p 00005000 fd:01 1191558    /usr/lib/libcairo-gobject.so.2.11000.2
:4fc8c000-4fcd5000 r-xp 00000000 fd:01 656655     /lib/libfreebl3.so
:4fcd5000-4fcd6000 rw-p 00048000 fd:01 656655     /lib/libfreebl3.so
:4fcd6000-4fcda000 rw-p 00000000 00:00 0 
:4fcdc000-4fce4000 r-xp 00000000 fd:01 656660     /lib/libcrypt-2.13.90.so
:4fce4000-4fce5000 r--p 00007000 fd:01 656660     /lib/libcrypt-2.13.90.so
:4fce5000-4fce6000 rw-p 00008000 fd:01 656660     /lib/libcrypt-2.13.90.so
:4fce6000-4fd0d000 rw-p 00000000 00:00 0 
:4ff56000-4ff8c000 r-xp 00000000 fd:01 1198803    /usr/lib/librsvg-2.so.2.32.1
:4ff8c000-4ff8d000 rw-p 00036000 fd:01 1198803    /usr/lib/librsvg-2.so.2.32.1
:4ffc6000-4ffd7000 r-xp 00000000 fd:01 1192072    /usr/lib/libtdb.so.1.2.9
:4ffd7000-4ffd8000 rw-p 00010000 fd:01 1192072    /usr/lib/libtdb.so.1.2.9
:4ffda000-4ffea000 r-xp 00000000 fd:01 1194180    /usr/lib/libcanberra.so.0.2.5
:4ffea000-4ffeb000 rw-p 0000f000 fd:01 1194180    /usr/lib/libcanberra.so.0.2.5
:b6b00000-b6b21000 rw-p 00000000 00:00 0 
:b6b21000-b6c00000 ---p 00000000 00:00 0 
:b6ced000-b6cee000 ---p 00000000 00:00 0 
:b6cee000-b74ee000 rw-p 00000000 00:00 0 
:b74ee000-b74f8000 r--p 00000000 fd:01 1447008    /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b74f8000-b74fb000 r--s 00000000 fd:01 1710281    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b74fb000-b7501000 r--s 00000000 fd:01 1710061    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b7501000-b7503000 r--s 00000000 fd:01 1705268    /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b7503000-b7505000 r--s 00000000 fd:01 1705267    /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b7505000-b7507000 r--s 00000000 fd:01 1705266    /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b7507000-b7508000 r--s 00000000 fd:01 1705265    /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b7508000-b750a000 r--s 00000000 fd:01 1705264    /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b750a000-b750b000 r--s 00000000 fd:01 1705263    /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b750b000-b750c000 r--s 00000000 fd:01 1705262    /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b750c000-b750d000 r--s 00000000 fd:01 1705261    /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b750d000-b750f000 r--s 00000000 fd:01 1705260    /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b750f000-b7510000 r--s 00000000 fd:01 1705259    /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b7510000-b7511000 r--s 00000000 fd:01 1705258    /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b7511000-b7512000 r--s 00000000 fd:01 1712496    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b7512000-b7513000 r--s 00000000 fd:01 1705256    /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b7513000-b7514000 r--s 00000000 fd:01 1705255    /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b7514000-b7515000 r--s 00000000 fd:01 1705254    /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b7515000-b7516000 r--s 00000000 fd:01 1705253    /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b7516000-b7517000 r--s 00000000 fd:01 1712875    /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b7517000-b7518000 r--s 00000000 fd:01 1705251    /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b7518000-b7519000 r--s 00000000 fd:01 1705250    /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b7519000-b751a000 r--s 00000000 fd:01 1705249    /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b751a000-b751b000 r--s 00000000 fd:01 1705248    /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b751b000-b751c000 r--s 00000000 fd:01 1705247    /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b751c000-b7522000 r--p 00000000 fd:01 1312799    /usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo
:b7522000-b753f000 r--s 00000000 fd:01 1447975    /usr/share/mime/mime.cache
:b753f000-b7560000 r--p 00000000 fd:01 1312168    /usr/share/locale/pl/LC_MESSAGES/libc.mo
:b7560000-b756f000 r--p 00000000 fd:01 1314298    /usr/share/locale/pl/LC_MESSAGES/gtk30.mo
:b756f000-b776f000 r--p 00000000 fd:01 1196135    /usr/lib/locale/locale-archive
:b776f000-b777c000 rw-p 00000000 00:00 0 
:b777c000-b777f000 r--s 00000000 fd:01 1705246    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b777f000-b7780000 r--s 00000000 fd:01 1705245    /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b7780000-b7781000 r--s 00000000 fd:01 1705244    /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b7781000-b7788000 r--s 00000000 fd:01 1705243    /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7788000-b7789000 r--s 00000000 fd:01 1705242    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b7789000-b7790000 r--s 00000000 fd:01 1312424    /usr/lib/gconv/gconv-modules.cache
:b7790000-b7792000 r--p 00000000 fd:01 1319527    /usr/share/locale/pl/LC_MESSAGES/gnome-screensaver.mo
:b7792000-b7793000 rw-p 00000000 00:00 0 
:bf841000-bf862000 rw-p 00000000 00:00 0          [stack]
Comment 1 Fedora Admin XMLRPC Client 2011-06-21 11:56:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 12:00:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 abrt-bot 2012-03-30 09:38:46 EDT
Backtrace analysis found this bug to be similar to bug #747134, closing as duplicate.

Bugs which were found to be similar to this bug: bug #572973, bug #599261, bug #619224, bug #632623, bug #704768, bug #710542, bug #747134

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 747134 ***

Note You need to log in before you can comment on or make changes to this bug.